<!doctype html>
<html lang="ja">
<head>
<!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport"
	content="width=device-width, initial-scale=1, shrink-to-fit=no">

<!-- Bootstrap CSS -->
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<title>update</title>
</head>
<body>
	<div class="alert alert-dark" role="alert">
		<p align="right">
			ユーザー名さん <font class="logouttag" color="#ff0000"><a
				href="login.html">ログアウト</a></font>
		</p>
	</div>
	<div class="container">
		<h1 align="center">
			<b>ユーザー情報更新</b>
		</h1>
	</div>
	<div class="row justify-content-center align-items-center"
		style="height: 100vh">

		<div class="col-4">

			<p align="left">ログインID</p>
			<p align="center">id0001</p>

			<p align="left">パスワード</p>
			<div class="form-group">
				<input type="text" class="form-control" name="password">
				<p align="left">パスワード(確認)</p>
				<div class="form-group">
					<input type="text" class="form-control" name="password">
					<p align="left">ユーザー名</p>
					<div class="form-group">
						<input type="text" class="form-control" name="username"
							value="田中太郎">
						<p align="left">生年月日</p>
						<div class="form-group">
							<input type="text" class="form-control" name="username"
								value="1989/04/26">
						</div>
						<button type="submit" class="btn btn-light">更新</button>
					</div>
					<p align="left">
						<a href="userview.html">戻る</a>
					</p>
				</div>
			</div>
		</div>
	</div>
</body>
</html>